@use "../abstract/" as abs;

.products{
    @include abs.gridItemPos(#{'3 / 4'}, #{'1 / -1'}); 
    margin-bottom: 10rem;

    &-heading{
        margin: 5rem 0;

        &__text{
            text-align: center;
            font-size: abs.font-size(lg) + 2rem;
            font-weight: 300;
            color: abs.color(primary);
        }
    }

    &-wrapper{
        @include abs.flexPosition;
        margin-bottom: 5rem;
    }

    &-btn{
        @include abs.flexPosition;
    }
}